## gconfvideosrc gconfvideosrc — Video source embedding the GConf-settings for video input |

## Synopsis

                        GstGConfVideoSrc;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBin
                         +----GstSwitchSrc
                               +----GstGConfVideoSrc

## Implemented Interfaces

GstGConfVideoSrc implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | gconfelements
author | GStreamer maintainers <gstreamer-devel@lists.sourceforge.net>
class | Source/Video

### Element Pads

## Details

### GstGConfVideoSrc

    typedef struct _GstGConfVideoSrc GstGConfVideoSrc;